
/* - ploneCustom.css - */
@media all {
/* ROB'S SUPER CSS WITH THE LOT - Ace New site Nov 21 2011*/

body {
background: #ffffff url(../portal_skins/custom/bg-sky.jpg) no-repeat;
font: 69% Verdana, Helvetica, Arial, sans-serif;
color: #151213
}
/*centreing fixed width sites*/ 
#visual-portal-wrapper {
margin-left:auto;
margin-right:auto;
width:995px;}
#portal-column-one {
width: 200px;
background-color: transparent; }

#portal-column-one .visualPadding {
padding: .5em .5em .5em .5em
}

#portal-column-two {
width: 250px;
background-color: transparent; }

#portal-column-two .visualPadding {
padding: .5em .5em .5em .5em
}

.portlet {
    border: 1px solid #cbcbcb;
    border-radius: 10px 10px 10px 10px;
}

.portletHeader, .managedPortlet .portletHeader {
    background-color: #e9e9e9;
    border: 1px #6a9ade solid;
    border-radius: 10px 10px 0px 0px;
    font-weight: normal;
    line-height: 1.6em;
    padding: 0 1em;
    text-transform: none;
}

.portletItem {
    border-left: 0px solid #8CACBB;
    border-right: 0px solid #8CACBB;
    margin: 0;
    padding: 1em;
}

#content {
    background: none repeat scroll 0 0 White;
    font-size: 110%;
    padding: 1em 1em 2em !important;
        border: 1px solid #003366;
    border-radius: 10px 10px 10px 10px;
}


/*get rid of all white space around logo */
#portal-logo img {
border: 0;
margin: 0px;
padding: 0em;}

/* general style */
h1, h2, h3, h4, h5, h6 {background-color:transparent;
color: #003366;
border-bottom: 0px #948F73;
font-family: "Georgia",Times New Roman,Times,serif;
font-weight: bold;
margin:0pt 0pt 0.25em;}

/* menu item mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm*/

.navTreeItem a, dd.portletItem .navTreeItem a {color: #000000;
border: 1px #ffffff solid;
background-color: #ffffff;
padding-bottom:3px;
margin:1px;
padding-left:.5em;}

/* menu item hover  ok*/
.navTreeItem a:hover,
dd.portletItem .navTreeItem a:hover {background-color:  #eaeaea;
color: #000000;
border: 1px  #eaeaea solid;
padding-bottom:3px;
margin:1px;
padding-left:.5em}

.state-visible {color: #d5f2f6}

#portal-footer {
    background-color: #e9e9e9;
     border: 1px solid #cbcbcb;
    border-radius: 10px 10px 10px 10px;
    float: none;
    line-height: 1.2em;
    margin: 2em 0 1em;
    padding: 0.5em 0 1em;
    text-align: center;
}
.invisible {
vertical-align:top;
}
hr {
margin: 20px 120px;
background-color: #6A9ADE;
}

}

